Document: turnin-ng
Title: Turnin-NG Assignment Submission Suite
Author: Ryan Kavanagh
Abstract: This manual is the HTML version of the turninng info page.
Section: Data Management

Format: HTML
Index: /usr/share/doc/turnin-ng/turnin-ng.html
Files: /usr/share/doc/turnin-ng/turnin-ng.html

Format: PDF
Files: /usr/share/doc/turnin-ng/turnin-ng.pdf.gz
